
body{color:#474747;  font-family: 'Arial', sans-serif;  font-size: 16px; } 

b, strong {
    font-weight: 600;
}

::selection {
    background: #0176ad;
    color: #fff;
}
::-moz-selection {
    background: #0176ad;
    color: #fff;
}

.container {max-width: 1170px; padding:0;overflow:hidden; }
.wrap-container { min-height: 800px;  background-color:#fff;  }
.header-container {background-color:#fff; margin-top: 15px;}
.main-container {background-color:#fff;  }

.footer-container {background-color:#ac2127; color:#fff; margin-top: 30px;}

.product-teaser {min-height: 470px;}
.product-teaser-producer {min-height: 50px;}
.product-teaser-description {min-height: 352px;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: Arial, sans-serif; }
h1 {font-size: 21px;    font-weight: bold; margin-bottom: 20px;}
h2 {font-size: 20px; color:#0176ad;}


a {
    color: #0176ad;
    text-decoration: none;
}

a:hover {
    color: #0176ad;
    text-decoration: underline;
}

ul { margin-bottom: 30px;   padding-left: 0;  line-height: 1.51; }
ul li {list-style: inside none; list-style-type: square;}

.vertical-align {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.center {text-align: center;}
div.block .blue p {color: #0176ad;}
div.block .blue  {color: #0176ad;}

#external-content {background-color:#fdf5ee; padding: 10px 30px 20px; border-left: 2px dotted #e67015; border-top: 2px dotted #e67015; border-right: 2px dotted #e67015;border-bottom: 4px solid #e67015;   margin-top: 35px; margin-bottom: 25px; }
#external-content h1, #external-content h2, #external-content h3 {color: #e67015; font-weight: bold;}
#external-content p {color:#474747;}

.header-container .logo {margin-bottom: 11px;}
.header-container ul {margin-top: 30px; text-align: right;}
.header-container li {display: inline-block; font-family: verdana, sans-serif; text-transform: uppercase; font-size: 12px; margin-left: 40px;}
.header-container .fa { color: #474747;    display: block;    float: left;    font-size: 20px;    width: 30px; text-align: left; }

@media (max-width: 992px) {
.header-container li {display: block; margin-left: 0px;}
	
}

.product-teaser .logo img {
    float: right;
    margin-bottom: 10px;
    max-height: 80px;
    padding-top: 20px;
}

.product-teaser .ribbonbox {
    margin-left: -20px;
    margin-top: -20px;
    position: relative;
}
.product-teaser .ribbon {
    height: 95px;
    left: -15px;
    overflow: hidden;
    position: absolute;
    text-align: right;
    top: -5px;
    width: 130px;
    z-index: 1;
}
.product-teaser .ribbon span {
    background: #e67015 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    left: 0px;
    letter-spacing: 0.5px;
    line-height: 45px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 25px;
    width: 120px;
}
.product-teaser .ribbon span::before {
     border-bottom: 10px solid transparent;
    border-right: 10px solid rgb(0, 80, 116);
    bottom: -10px;
    content: "";
    display: block;
    height: 0;
    left: 0px;
    position: absolute;
    width: 10px;
}


.product-teaser-producer .ribbon span {
    background: #e67015 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.5px;
    line-height: 45px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 25px;
    width: 120px;
}

.product-teaser-producer .logo {margin-top: 20px; margin-bottom: 20px;}

.product-teaser ul {padding-left: 30px; margin-bottom: 0; padding-bottom: 40px;}
.product-teaser ul li  {list-style: outside none none}
div.product-teaser ul li::before {
    color: #0176ad;
    content:"\f00c";
    font-family: FontAwesome;    
    margin-left: -37px;
    margin-right: 2px;
    padding: 0 10px;
    position: relative;
    top: 2px;
    font-size: 16px;
    line-height: 16px;
}


div.product-second-quality ul { padding-left: 35px; margin-bottom: 0; padding-bottom: 30px;}
div.product-second-quality ul li  {list-style: outside none none}
div.product-second-quality ul li::before {
    color: #0176ad;
    content:"\f00c";
    font-family: FontAwesome;    
    margin-left: -47px;
    margin-right: 0px;
    padding: 0 10px;
    position: relative;
    top: 0px;
    font-size: 16px;
    line-height: 16px;
}

div.product-details ul { padding-left: 35px; margin-bottom: 0; padding-bottom: 20px;}
div.product-details ul li  {list-style: outside none none}
div.product-details ul li::before {
    color: #0176ad;
    content:"\f04d";
    font-family: FontAwesome;    
    margin-left: -47px;
    margin-right: 0px;
    padding: 0 10px;
    position: relative;
    top: -2px;
    font-size: 10px;
    line-height: 10px;
}

div.block .marker {background-color: #ffff00; color: #000; padding-left: 25px; padding-right: 25px;}


div.block { background-color: #fff; margin: 0 0 0px 0 ; border-top: 2px solid #0176ad;border-left: 2px solid #0176ad; border-right: 2px solid #0176ad;padding-left: 25px; padding-right: 25px; padding-top: 0;  }
div.block h1 {color: #474747; font-size: 22px;  font-weight: 600;margin-bottom: 30px;  margin-top: 5px; text-transform: uppercase;}
div.block h2 {color: #474747; font-size: 20px;  font-weight: 300; margin-left: -25px;  margin-right: -25px;  margin-bottom: 30px;   padding-left: 25px;  padding-right: 25px;   padding-top: 12px;    padding-bottom: 9px; margin-top: 0;}
div.block h3 {color:#474747; font-size: 18px;  margin-bottom: 35px;  }

div.block h1.gradiant,
div.block h2.gradiant,
div.block h3.gradiant
  {color:#fff;} 

div.gradiant,
div.block .gradiant {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #0176ad 0%, #0176ad 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0176ad), color-stop(100%,#0176ad)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0176ad 0%,#0176ad 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0176ad 0%,#0176ad 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0176ad 0%,#0176ad 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0176ad 0%,#0176ad 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0176ad', endColorstr='#0176ad',GradientType=0 ); /* IE6-9 */

}

div.block p {font-size: 16px;line-height: 1.51; color:#474747; margin: 0; margin-bottom: 10px;}

div.product p {margin: 0 0 30px}

.slogan img {width: 100%;}
.main-container > .row > .mtop {margin: 25px 0 25px !important; }
div.sidebar {padding-left: 25px; padding-right: 25px; }
div.sidebar h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin: 0 -25px 30px;
    padding: 12px 25px 9px;
}
div.sidebar h3 {margin-top:-15px;}
div.sidebar div.line {border-bottom: 4px solid #e67015; }
div.sidebar div.line2 {border-bottom: 1px solid #e67015;    margin-left: 0;    margin-right: 0;    margin-top: 30px;    margin-bottom: 10px;}
div.sidebar div.spacer { margin-top: 30px;    margin-bottom: 10px;}
div.sidebar .center p {text-align: center;}

div.sidebar .center img { display: inline; }


div.rating .fa {font-size: 30px;}

.arrow-right span {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 4px;
    display: inline-block;
    float: right;
    max-width: 200px;
    padding: 5px;
    position: relative;
    right: -33px;
    top: -130px;
    z-index: 100;
}
.arrow-right span::after {
    border-bottom: 40px solid transparent;
    border-left: 40px solid #fff;
    border-top: 40px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -6px;
    top: 6px;
    width: 0;
}
.arrow-right span::before {
    border-bottom: 40px solid transparent;
    border-left: 40px solid #d7d7d7;
    border-top: 40px solid transparent;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: -9px;
    top: 6px;
    width: 0;
}



div.product-teaser {text-align: left; padding-top: 25px;}

div.product-teaser ul li{list-style-type: none; margin:0; padding:0; line-height: 1.51; }
div.product-teaser ul li .fa {color: #0176ad}

.product .img-responsive {    margin: 0 auto;}

.product-refinement .img-responsive {
   border: 2px solid #d7d7d7;
   margin-right: 35px;
   margin-bottom: 35px;
}

div.line {border-bottom: 4px solid #e67015;  margin-bottom: 25px;}
div.line-blue  { margin-bottom: 25px; border-bottom: 2px solid #0176ad;}


.col-img-12 {width: 100%;}

img.pull-left {margin-right: 20px; margin-top: 8px;}
img.pull-right {margin-left: 20px;  margin-top: 8px;}
img.lined {    border-bottom: 3px solid #e67015;}
.img-max {max-height: 100px; }
img.img-half {width: 50%}
img.secure {margin-bottom: 25px;}
img.ma  {margin-bottom: 25px;}




.product-delivery ul {padding-left: 42px;}
.product-delivery ul li  {list-style: outside none none}


div.product-delivery ul li::before {
    color: #0176ad;
    content:"\f00c";
    font-family: FontAwesome;
    
     margin-left: -64px;
    margin-right: 10px;
     padding: 0 10px;
     position: relative;
    top: 8px;
    font-size: 30px;
    line-height: 35px;
}
    




/* FOOTER */
.footer { padding-bottom: 30px; padding-top: 30px; padding-left: 30px; padding-right: 30px;  }
.footer .col-md-4 {padding-left:0;}
.footer h3 {background-color: #ce2128; font-size: 26px; padding-left: 20px;  padding-right: 20px;  padding-top: 12px; padding-bottom: 12px; margin-bottom: 35px; letter-spacing: 0.5px;}
.footer p {line-height: 26px; margin-bottom: 30px;} 
.footer a {color:#fff; text-decoration: none;}
.footer a:hover {color:#fff; text-decoration: none;}
.footer .glyphicon {  
		border: 2px solid #fff;
    border-radius: 50px;
    font-size: 15px;
    margin-right: 8px;
    padding: 8px;
    text-align: center;
    margin-bottom: 15px;
   }
   
.footer .nextphone { 
			font-size: 30px;
    position: relative;
    top: 5px;
    letter-spacing: -0.5px;
   }

.footer .nextmail { 
			font-size: 30px;
    position: relative;
    top: 5px;
    letter-spacing: -0.5px;
 }   



.nopadding {padding-left: 0px;padding-right: 0px; }
.nobottommargin {margin-bottom: 0 !important;}
.nomargin {margin: 0 !important;}


div.nopadding {padding-left: 0px;padding-right: 0px; }
div.nobottommargin {margin-bottom: 0 !important;}
div.nomargin {margin: 0 !important;}


@media (min-width: 992px) and (max-width: 1199px) {

	
}

@media (max-width: 991px) {
		.footer .col-md-4 {padding-left:15px;}
		.arrow-right {display: none;}
}


@media (max-width: 850px) {
		
}




@media (max-width: 768px) {

		
}


@media (max-width: 480px) {

	
		
}




#patga_552205_gallery,
#patga_698422_gallery {border: none !Important;}

#patga_552205_items li a,
#patga_698422_items li a {border-radius: 0 !important;  background: #fff none repeat scroll 0 0 !important;}

#patga_552205_back span, #patga_552205_next span,
#patga_698422_back span, #patga_698422_next span  {
    border: none  !important;;
    background: #e67015  !important;;
    
    border-radius: 0px  !important;;
    color: #fff !important;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    line-height: 19px;
    padding: 13px 8px 8px 9px  !important;
}
.patga_552205_button_1 #patga_552205_back span, .patga_552205_button_1 #patga_552205_next span {
    background: #e67015 none repeat scroll 0 0  !important;
    }
.patga_552205_button_0 #patga_552205_back span, .patga_552205_button_0 #patga_552205_next span {
    background: #e67015  !important;
}



.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
	margin-bottom: 30px;
}

